<?php	

	include_once("includes/conexao.php");

	  if(isset($_GET['id']) && !empty($_GET['id'])){
		  
		  $id = $_GET['id'];
		 

	
	$item=1;
	
	$result_transacoes = "SELECT * FROM funcionarios WHERE id ='$id'";
	
	$resultado_trasacoes = mysqli_query($con, $result_transacoes);
	$row_transacoes = mysqli_fetch_assoc($resultado_trasacoes);
		
		$nome = $row_transacoes['nome'];
        $foto = $row_transacoes['foto'];
	


		


	  }

	
		
	

	
	//referenciar o DomPDF com namespace
	use Dompdf\Dompdf;

	// include autoloader
	require_once("dompdf/autoload.inc.php");

	//Criando a Instancia
	$dompdf = new DOMPDF();
	

  $takefoto = "SELECT * FROM clientes WHERE id_cliente='$id'";
  $sql_query = mysqli_query($con,$takefoto);
  $tira = mysqli_fetch_assoc($sql_query);
  $foto_cliente = $tira['foto'];
  
	
	$buscar_empresa = "SELECT * FROM empresa";
	$lingamo = mysqli_query($con,$buscar_empresa);
	$associar = mysqli_fetch_assoc($lingamo);
	$nome_empresa = $associar['nome_empresa'];
	$endereco_empresa = $associar['endereco'];
	$email_empresa = $associar['email'];
	$cell_empresa = $associar['contactos'];
	$nuit_empresa = $associar['nuit'];
	$logo_empresa = $associar['logo'];
	
	
	

	
	// Carrega seu HTML
	$dompdf->load_html('
<div class="logo" align="center">
	<img src="img/'.$foto.'" width="160px" height="180px"/>

	</div>
	

	
	<style>
table, th, td {
  border: 1px solid black;
 
}

img{
    border-radius:50%;
}
		
	</style>
	<br></br><br>
	
		
		<h3>Ficha de <font color="red"> '.$nome.'</font></h3>
		
		
		<p>Nome complecto: '.$nome.'<br>
		Endereco: '.$row_transacoes['endereco'].' <br>
		Nuit: '.$row_transacoes['nuit'].' <br>
		Inss: '.$row_transacoes['inss'].'<br>
		Nacionalidade: '.$row_transacoes['nacionalidade'].' <br>
		B.i: '.$row_transacoes['bi'].' <br>
		Estado civil: '.$row_transacoes['estado_civil'].'<br>
		Provincia: '.$row_transacoes['provincia'].' <br>
		Data de emissao: '.$row_transacoes['data_emissao'].' <br>
		Local de emissao: '.$row_transacoes['local_emissao'].' <br>
		Data de nascimento: '.$row_transacoes['data_nascimento'].' <br>
		Contactos: '.$row_transacoes['contacto'].' - '.$row_transacoes['contacto_2'].' <br>
		Nome de parente: '.$row_transacoes['nome_parente'].' <br>
		Salario base: '.$row_transacoes['salario'].' <br>
		Data da contratacao: '.$row_transacoes['data_contracto'].' </p>
		

       
			
	
			
			
		');

	//Renderizar o html
	$dompdf->render();

	//Exibibir a página
	$dompdf->stream(
		"report.pdf", 
		array(
			"Attachment" => false //Para realizar o download somente alterar para true
		)
	);
	
?>